package com.chenyang.nse.bussiness.tools.xml.xmlclass.system;

public class FileSystem {
   private String total;
   private String percentage;
   private String used;
   private String free;
   private String mount;
   private String home;

   public String getTotal() {
      return this.total;
   }

   public void setTotal(String total) {
      this.total = total;
   }

   public String getPercentage() {
      return this.percentage;
   }

   public void setPercentage(String percentage) {
      this.percentage = percentage;
   }

   public String getUsed() {
      return this.used;
   }

   public void setUsed(String used) {
      this.used = used;
   }

   public String getFree() {
      return this.free;
   }

   public void setFree(String free) {
      this.free = free;
   }

   public String getMount() {
      return this.mount;
   }

   public void setMount(String mount) {
      this.mount = mount;
   }

   public String getHome() {
      return this.home;
   }

   public void setHome(String home) {
      this.home = home;
   }
}
